# C++ keywords: alignof (since C++11)

From cppreference.com
< cpp‎ | keyword

### Usage

- `alignof` operator (since C++11)

### Example

Run this code

    #include <iostream>
    #include <cstddef>
    int main()
    {
        std::cout << alignof(std::max_align_t) << '\n';
    }

Possible output:

    16

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/keyword/alignof&oldid=109090"